page-group {
	
	.add-new-group-btn {
		margin-left: 5px;
		width: 97.6%;
	}

	.all-joined-group-search-bar {
		margin-top: -9.3px;
	}

	.allUserNReqBtn {
		.allUserNReqBadges {
			position: absolute;
			top: -0.2rem;
			right: -0.2rem;
			opacity: 0.9;
			background-color: rgba(255, 0, 0, 0.846);

			& ~ .allUserNReqIcon {
				margin-right: 1.2rem;
			}
		}
	}

	.group-list {

		margin-top: 0px;
		margin-left: -7px;

		.group-list-item {

			border-bottom: 0.55px solid #c8c7cc;

			h2 {
				font-weight: bold !important;
				font-size: 17px;
			}

			img-loader {

				img {
					border-radius: 5px;
					background-color: #000;
				}
			}

		}
	}

}
